.layout-wrapper{
	position:relative;
	width:100%;
	min-height:100%;
	padding:0;
}
* html .layout-wrapper {height:100%} /*IE fix - may not be needed*/

.layout-left {display:none;}
.layout-center {
	padding:0;
	width:100%;
	text-align:center; /*centered horizontally*/
}
.layout-right {display:none;}
.layout-header {
	clear:both;
	width:100%;
	padding:0;
	text-align:center; /*centered horizontally*/
}
.layout-body {
	clear:both;
	width:100%;
	margin:0;
	padding:0 0 4em 0;
	position:relative;
}
.layout-body:after {
	content:" ";
	display:block;
	clear:both;
}
.layout-footer {
	clear:both;
	width:100%;
	margin:0;
	padding: 0;
	position: absolute;
	bottom: 0px;
	left: 0px;
	height:4em;
	font-size:0.65em;
}
.layout-footer p.site-map {padding: 0 0 0 20px; margin: 0; float: left;}
.layout-footer p.copyright-createdby {padding: 0 20px 0 0; margin: 0; float: right;}
.layout-body-left {display: none;}
.layout-body-center {
	float:left;
	width: 100%;
	padding:0;
	text-align:left;
}
.layout-body-right {display: none;}


/*cross browser css*/
/*html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}*/


html {height:100%;}
body {
	margin:0;
	padding:0;
	height:100%;
	font-size: 100.1%;
	font-family:Arial,Helvetica,sans-serif;
}
img {border-style:none;}

.halfPage {
	width:48%;
	float:left;
	margin:1%;
	display:inline; /*IE6 fix*/
}
